/* $Id: host.h 13988 2008-08-04 12:56:38Z rubidium $ */

/**
 * @file host.h Resolving of hostnames/IPs
 */

#ifndef NETWORK_CORE_HOST_H

void NetworkFindBroadcastIPs(uint32 *broadcast, int limit);
uint32 NetworkResolveHost(const char *hostname);

#endif /* NETWORK_CORE_HOST_H */
